<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<script language="javascript">
function sumaTex(){
	var objTex1=document.getElementById('tex1'),
		objTex2=document.getElementById('tex2'),
		objTex3=document.getElementById('tex3');
	objTex3.value=parseFloat(objTex1.value)+parseFloat(objTex2.value);
}
</script>
<title>Documento sin t&iacute;tulo</title>
</head>
<body>
<form id="form1" name="form1" method="post" action="">
  <label>
  <input name="tex1" type="text" id="tex1" onkeyup="sumaTex()" value="0" />
  </label>
  <label>
  <input name="tex2" type="text" id="tex2"  onkeyup="sumaTex()" value="0"/>
  </label>
  <label>
  <input name="tex3" type="text" id="tex3" />
  </label>
</form>
</body>
</html>
